
TYPO3.Media - Feature # 49137

Status: Under Review Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2013-06-14 Assigned To: Karsten Dambekalns
Updated: 2014-08-26 Due date:
Subject: Filesize and last modification date should be available for resources
Description

Related issues:
related to Base Distribution - Work Package # 45003: Media Browser Accepted

History
#1 - 2013-06-14 17:23 - Karsten Dambekalns
- Parent task set to #45003

#2 - 2013-06-14 17:25 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21429

#3 - 2013-08-02 10:05 - Christian Müller
- % Done changed from 0 to 50

#4 - 2013-08-02 10:49 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#5 - 2013-08-02 17:05 - Robert Lemke
- Parent task deleted (#45003)

#6 - 2014-08-26 11:09 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/21429
